<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Utils\DatamodulHelper\KursTage;

class KurstageZuKursHelperFactory
{
  
  public static function getKursTageHelperByToolID($toolId, $toolSettings, $kurs, $user = null)
  {
    switch ($toolId) {
      default:
      case 8:
        return new \Kufer\Web\KuferTools\Utils\DatamodulHelper\KursTage\KurstageZuKurs($toolSettings, $user, null, $kurs);
    }
  }
}